@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Barlow Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/barlow-condensed-v12-latin-regular.eot');
    src: url('../fonts/barlow-condensed-v12-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/barlow-condensed-v12-latin-regular.woff2') format('woff2'), url('../fonts/barlow-condensed-v12-latin-regular.woff') format('woff'), url('../fonts/barlow-condensed-v12-latin-regular.ttf') format('truetype'), url('../fonts/barlow-condensed-v12-latin-regular.svg#BarlowCondensed') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Barlow Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/barlow-condensed-v12-latin-700.eot');
    src: url('../fonts/barlow-condensed-v12-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/barlow-condensed-v12-latin-700.woff2') format('woff2'), url('../fonts/barlow-condensed-v12-latin-700.woff') format('woff'), url('../fonts/barlow-condensed-v12-latin-700.ttf') format('truetype'), url('../fonts/barlow-condensed-v12-latin-700.svg#BarlowCondensed') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/lato-v24-latin-regular.eot');
    src: url('../fonts/lato-v24-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v24-latin-regular.woff2') format('woff2'), url('../fonts/lato-v24-latin-regular.woff') format('woff'), url('../fonts/lato-v24-latin-regular.ttf') format('truetype'), url('../fonts/lato-v24-latin-regular.svg#Lato') format('svg');
}

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #737373;
    font-family: 'Lato', Arial, sans-serif;
    font-size: .938rem;
    line-height: 1.4;
    font-weight: 400
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
    position: relative;
    max-width: 53.125rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid 1px #000;
}

.head {
    position: relative;
    background: url(../images/rot.png)left bottom/100% 100% no-repeat;
    padding: .5rem 3.75rem 1rem 2rem;
    z-index: 10;
    position: absolute;
    bottom: -2rem;
    opacity: 0.9
}

h1,
h2,
h3 {
    font-family: 'Barlow Condensed', Arial, sans-serif;
    font-weight: 700;
}

h1 {
    font-size: 2.5rem;
    line-height: 1.1;
    margin: 0;
    color: #fff;
    z-index: 100;
    opacity: 1;
}

h1 span {
    display: block;
    font-weight: 400
}

h1 small {
    font-size: 1.8rem;
    display: block;
    margin: .5rem 0 1rem;
    font-weight: 400
}

.nowrap {
    white-space: nowrap;
    font-weight: inherit
}

h2 {
    font-size: 2rem;
    color: #414042;
    margin: 0 0 .375rem;
}

h3 {
    font-size: 2rem;
    color: #414042;
    margin: 0 0 1.2rem
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

p {
    margin: 0 0 1rem;
}

.justify {
    text-align: justify;
}

hr {
    box-sizing: content-box;
    height: 0;
    border: none;
    margin: .375rem 0 .625rem;
    border-top: 4px solid #FF3131;
    width: 4.375rem;
}

ul {
    list-style: none;
    margin: 0 0 1rem;
    padding: 0;
}

ul li {
    padding-left: .625rem
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -.625rem;
    font-size: .75rem;
    line-height: 2;
    font-family: "Arial", sans-serif
}

header {
    position: relative;
    border-bottom: solid 32px #414042;
}

header img {
    display: block
}

article {
    padding: 1rem 2rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    column-gap: 2rem
}

.left,
.right {
    width: 50%
}

.box {
    display: flex;
    align-items: flex-start;
    column-gap: 1rem;
    padding: 0 0 1rem
}

footer {
    background: #414042;
    border-top: solid 8px #FF3131;
    padding: 1rem 1rem 1rem 2rem
}

footer p {
    color: #fff;
    font-family: 'Barlow Condensed', Arial, sans-serif;
    font-weight: 400;
    font-size: 1.375rem;
    margin: 0 0 .375rem;
}

footer p strong {
    font-weight: 700
}

.red:before {
    content: "";
    position: absolute;
    background: #fff;
    height: .062rem;
    width: 31.25rem;
    left: 7.5rem;
    top: .125rem;
    display: block;
    z-index: 1;
}

.red {
    position: relative;
    width: 7.5rem;
    height: .312rem;
    background: #FF3131;
    display: block;
    top: .062rem;
    z-index: 99;
    margin: 0 0 .375rem
}

.flex {
    display: flex;
    align-items: flex-start;
    column-gap: 1rem
}

.flex p {
    font-size: 1rem;
    width: fit-content;
    margin: 0;
    padding: 0;
    line-height: 1.2;
    font-family: 'Lato';
    font-weight: 400
}

.line {
    width: .062rem;
    height: 2.5rem;
    background: #fff;
    display: block;
}

@media only screen and (max-width: 53.062rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        margin: 0 0 1rem;
    }

    h1 {
        font-size: 2.4rem;
    }

    h2,
    h3 {
        font-size: 1.5rem;
    }

    .justify {
        text-align: left;
    }

    article {
        padding: 1rem;
        column-gap: 1.5rem
    }

    footer {
        padding: 1rem
    }
}

@media only screen and (max-width: 48rem) {
    .head {
        position: static;
        opacity: 1;
        background: #FF4546;
        padding: 1rem
    }

    h1 {
        padding: 0;
        margin: 0;
        text-align: center;
        width: 100%;
    }

    article {
        display: block
    }

    .left,
    .right {
        width: 100%
    }

    .flex {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center
    }

    footer p,
    .flex p {
        text-align: center;
        margin: 0 0 1rem
    }

    .red,
    .line,
    .right br,
    footer p br {
        display: none
    }
}

@media only screen and (max-width: 30rem) {
    h1 {
        font-size: 1.8rem
    }

    h1 small {
        font-size: 1.3rem;
    }

    article {
        padding: 1rem 0
    }

    h1 br {
        display: none
    }
}